Latest1.0.3
Homepagehttps://github.com/BrodJP/BTPagerViewController
LicenseMIT
Platformsios 9.0, requires ARC
Authors

BTPagerViewController

Installation with CocoaPods

CocoaPods is a dependency manager for Swift and Objective-C Cocoa projects. It has over 44 thousand libraries and is used in over 3 million apps. You can install it with the following command:

$ gem install cocoapods

Podfile

To integrate BTPagerViewController into your Xcode project using CocoaPods, specify it in your Podfile:

source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '9.0'

target 'TargetName' do
pod 'BTPagerViewController', '~> 3.0'
end

Then, run the following command:

$ pod install

Manually instalation

Just drag and drop BTPagerViewController and BTPagerViewController.storyboard from demo project to your project.

Latest podspec

{
    "name": "BTPagerViewController",
    "version": "1.0.3",
    "summary": "BTPagerViewController is an easy to customize Pager View Controller",
    "homepage": "https://github.com/BrodJP/BTPagerViewController",
    "license": "MIT",
    "authors": {
        "BrodJP": "[email protected]"
    },
    "platforms": {
        "ios": "9.0"
    },
    "source": {
        "git": "https://github.com/BrodJP/BTPagerViewController.git",
        "tag": "1.0.3"
    },
    "source_files": "Content Tabs Slide/PodFiles/*.swift",
    "resources": "Content Tabs Slide/PodFiles/*.{png,bundle,xib,nib,storyboard}",
    "requires_arc": true,
    "swift_version": "4.0"
}

Pin It on Pinterest

Share This